.u-section-1 .u-sheet-1 {
  min-height: 609px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 61px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 70px 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 57px;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 64px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 44px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 32px;
    margin-bottom: 56px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 530px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 530px;
  margin-top: 1px;
  margin-bottom: -1px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-custom-html-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: 8px;
    min-height: 304px;
    margin-top: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 191px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 322px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 56px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 56px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 149px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 148px;
  grid-gap: 0px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 10px 0;
}

.u-section-3 .u-text-2 {
  text-transform: none;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 500;
  margin: 8px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}